*{margin:0;padding:0;}
*,:before,:after {-webkit-box-sizing: border-box;box-sizing: border-box}
a{text-decoration:none;color:#333;}

html,body{background:#39708F;width:100%;min-width:1000px;margin:0 auto;font-size:13px;}
img{vertical-align:middle;}
.body1000{width:1000px;margin:0 auto;height:500px;}
.head, .head img{width:100%;}


.contentbg{position:relative;}
.contentbg img{width:100%;}
.body{width:100%;position:relative;}

.body .content{
	width:100%;
	position:absolute;
	top:0;
	left:0;}
	
.main{float:right;margin-top:20px;margin-right:50px;}
.disk-lyt-lrg .main{margin-top:60px;}

.fl{float:left;}
.fr{float:right;}
.cf:after {content: "";display: block;height: 0;clear: both;visibility: hidden;}

form{background-color:#E8EDF1;padding-left:35px;padding-right:35px;padding-bottom:5px;width:300px;   }

.disk-lyt-lrg .form {
	width: 350px;
}

form .label{display:block;width:100%;font-weight:bold;}
form .label img{width:100%;}
form .btn{display:block;width:100%;font-weight:bold;}
form .btn div{display:block;width:50%;}

input:-webkit-autofill {
	background-color: "";
	background-image: "";
}

input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0px 1000px white inset;
	border:0;
}

form input[type=text], form input[type=password]{
	display: block;
	width: 100%;
	padding: .8em;
	color: #555;
	vertical-align: middle;
	background-color: #fff;
	background-image: none;
	border:0;
	border-radius: 0;
	-webkit-appearance: none;
	-webkit-transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
form input[type=submit] {
	width:80%;
	margin:0 auto;
	
	-webkit-appearance: button;
	cursor: pointer;
	background-image:url("../default/images/dl.jpg");
	background-size:100% 100%;
	background-position:center;
	background-repeat:no-repeat;
	border:0;
	height:32px
}
input:not([type=radio]):not([type=checkbox]){
	vertical-align:middle;
}
form .row{margin-bottom:15px;
background-color:#fff;
}
form .cf{margin-bottom:18px;position:relative;}
form .cf .icon_chkcode{background-color:#fff;}

form .btn{margin-bottom:10px;}
form .code{margin-bottom:10px;}

form .cf div.fl,form .cf div.fr{line-height:37px;padding:3px 0;}


form .cf img{;height:31px;vertical-align:middle;}
form .cf a{
cursor:pointer;color:#537EB3;
text-decoration:underline;
}

.qqd-btn {
	display: inline-block;
	margin-bottom: 0;
	padding: .625em 1em;
	vertical-align: middle;
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 1.2;
	text-align: center;
	white-space: nowrap;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 0;
	cursor: pointer;
	outline: 0;
	-webkit-appearance: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: background-color 300ms ease-out,border-color 300ms ease-out;
	transition: background-color 300ms ease-out,border-color 300ms ease-out;
}
.qqd-btn-default {
	color: #537EB3;
}
.qqd-btn-bg {
	display:block;
	width:80%;
	height:31px;
	margin:0 auto;
	padding:6px 0;
	cursor: pointer;
	background-image:url('../default/images/sy.jpg');
	background-size:80% 90%;
	background-position:center;
	background-repeat:no-repeat;
}

/* icon map */
.icon{padding-left:30px;background-size: 25px 25px;}
.icon{background-repeat:no-repeat;background-position:5px;}
.icon.icon_user{background-image:url('../default/images/icon_user.jpg');}
.icon.icon_pw{background-image:url('../default/images/icon_pw.jpg');}
.icon.icon_chkcode{background-image:url('../default/images/icon_chkcode.jpg');}


form input.icon{padding-left:45px;}

span.error{position:absolute; 
right: 0;
color:#E17A7B;
}